-- 基础信息
base_info = {
	group_id = 133301721
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 721001, gadget_id = 70220103, pos = { x = -366.070, y = 147.255, z = 3885.128 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 721002, gadget_id = 70220103, pos = { x = -317.873, y = 201.156, z = 3861.976 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 721003, gadget_id = 70220103, pos = { x = -325.981, y = 167.763, z = 3873.702 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 22 },
	{ config_id = 721004, gadget_id = 70330197, pos = { x = -325.971, y = 164.101, z = 3873.683 }, rot = { x = 0.000, y = 60.485, z = 0.000 }, level = 33, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 721001, 721002, 721003, 721004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
